# Generated by Django 2.1.1 on 2019-04-14 04:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('bioskop', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='schedule',
            old_name='Studio',
            new_name='studio',
        ),
        migrations.RenameField(
            model_name='studio_type',
            old_name='Studio_name',
            new_name='studio_name',
        ),
    ]
